4 packages returned for Tags:"Logout"

Package type
Sort by
Options
This library can work with version .NET Core 3.0 and higher. In order to ensure compatibility of the library with .NET Core 3.0, we use Microsoft.AspNetCore.Authentication.JwtBearer version 3.0.3 and Microsoft.AspNetCore.Identity.EntityFrameworkCore version 3.0.3. This library contains... More information